/* Read More Buttons
----------------------------------------------------------------------------------------------------*/
.readmore{
 padding:6px 10px; 
 margin-top:20px;
 }
a.readmore:link, a.readmore, a.readmore:visited {
    border-top: 1px dotted #DDDDDD;
	border-bottom: 1px dotted #DDDDDD;
    display: inline-block;
    font-size: 13px;
    margin-top: 10px;
    overflow: hidden;
	color:#fff;
}

.readmore span {		
		height: 36px;
		position: absolute;
		top: -10px;
		width: 15px;
		display:block;	
	
	
	}
.readmore  span, .readmore  span{
	margin-top:10px;
}


.readmore:hover { text-decoration: none; opacity:.9 }


.readmore a{

}
 
.readmore a:hover { 
color:#ccc!important;
 }

.readmore span { 
 }
.readmore:hover span {
}
/* Read More 2 (big) Buttons
----------------------------------------------------------------------------------------------------*/
.readmore2 a{	
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	display: inline-block;
	height: 42px;
	margin: 0 15px 0em 15px;
	padding: 5px 20px 5px 15px;
	position: relative;
	text-decoration: none !important;
	clear:both;
	margin-top:5px;
	display:block;
	float:left;
	line-height:40px;
	letter-spacing:.05em;
	font-size:1.2em;
	letter-spacing:1px;
	text-align:center;
	
}

.readmore2 a, .readmore2 a:visited, .readmore2, .readmore2:visited {	
	color: #fff !important;
	text-shadow: 0 0 0 transparent, 0 1px rgba(000, 000, 000, 0.20);
}
.readmore2 a:hover {	
	
}


.readmore2 span {		
		height: 52px;
		left: -15px;
		position: absolute;
		top: -10px;
		width: 15px;
		display:block;	
	
	
	}
.readmore2  span, .readmore2  span{
	margin-top:10px;
}


.readmore2:hover { text-decoration: none; }


.readmore2 a{
	background-attachment: scroll;
	background-image: url(../images/shortcodes/readmore2.png);
	background-repeat: no-repeat;
	background-position: right top;	

}
 
.readmore2 a:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/readmore2.png);
	background-repeat: no-repeat;
	background-position: right -52px;

 }

.readmore2 span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/readmore2.png);
	background-repeat: no-repeat;
	background-position: left top;
 }
.readmore2:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/readmore2.png);
	background-repeat: no-repeat;
	background-position: left -52px;
}

/*BUTTONS*/

/* SHORTCODE SMALL ROUNDED BUTTONS */

.button_small {
	color: #ffffff !important;
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	display: inline-block;
	height: 23px;
	margin: 0 1em 1em 15px;
	padding: 5px 20px 5px 5px;
	position: relative;
	text-decoration: none !important;
	clear:both;
	margin-top:15px;
	display:block;
	float:left;
	line-height:23px;
	font-weight:bold;
	letter-spacing:.05em;



}
.button_small a {	
	color: #ffffff !important;
}

.button_small span {		
		height: 33px;
		left: -15px;
		position: absolute;
		top: -10px;
		width: 15px;
		display:block;
	
	
	}
.button_small  span, .button_big  span{
	margin-top:10px;
}


.button_small:hover { text-decoration: none; }





/* COLORS */
/*blue/default */

span.button_small_container .blue {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right top;

}
 
span.button_small_container .blue:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -33px;

 }

span.button_small_container .blue span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left top;
 }
span.button_small_container .blue:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -33px;
}



/*orange */

span.button_small_container .orange {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -66px;
	color:#fff!important;

	
}
 
span.button_small_container .orange:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -99px;

 }

span.button_small_container .orange span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -66px;
 }
span.button_small_container .orange:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -99px;
}

/*green */

span.button_small_container .green {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -132px;
	color:#fff!important;
	
}
 
span.button_small_container .green:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -165px;

 }

span.button_small_container .green span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -132px;
 }
span.button_small_container .green:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -165px;
}



/*black */
span.button_small_container .black {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -198px;
	color:#fff!important;

}
 
span.button_small_container .black:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -231px;

 }

span.button_small_container .black span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -198px;
 }
span.button_small_container .black:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -231px;
}


/*gray */

span.button_small_container .gray {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -264px;
	color:#fff!important;

}
 
span.button_small_container .gray:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -297px;

 }

span.button_small_container .gray span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -264px;
 }
span.button_small_container .gray:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -297px;
}


/*white */
span.button_small_container .white {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -330px;
	color:#333!important;
	
}
 
span.button_small_container .white:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -363px;

 }

span.button_small_container .white span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -330px;
 }
span.button_small_container .white:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -363px;
}



/*red */
span.button_small_container .red {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -396px;
	color:#fff!important;
	text-shadow: 0px 0px 1px #000;
}
 
span.button_small_container .red:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -429px;

 }

span.button_small_container .red span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -396px;
 }
span.button_small_container .red:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -429px;
}

/*pink */
span.button_small_container .pink {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -462px;
	color:#fff!important;

}
 
span.button_small_container .pink:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: right -495px;

 }

span.button_small_container .pink span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -462px;
 }
span.button_small_container .pink:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_small.png);
	background-repeat: no-repeat;
	background-position: left -495px;
}




/* BIG ROUNDED BUTTONS */
a.button_big {	
	color: #ffffff !important;
	font: bold 16px/18px Arial, Helvetica, sans-serif;
	display: inline-block;
	height: 38px;
	margin: 0 1em 1em 16px;
	padding: 10px 20px 5px 5px;
	position: relative;
	text-decoration: none !important;
	text-align:center;
	margin-top:15px;
}
span.button_big_container a {	

}
span.button_big_container a em {	
	line-height: inherit;
	clear:both;

}
a.button_big:visited{	
	color: #ffffff !important;
	
}

	.button_big span {		
		height: 53px;
		left: -15px;
		position: absolute;
		top: -10px;
		width: 20px;
	}
	
	.button_big em {
	font-size:12px;
	font-style: italic;
	font-weight:normal;
	}
	
.button_big:hover { text-decoration: none; }


/* COLORS */

/* short code big buttons blue
----------------------------------------------------------------------------------------------------*/
span.button_big_container .blue {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-shadow: 0px 0px 1px #666;
}
 
span.button_big_container .blue:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -53px;

 }

span.button_big_container .blue span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left top;
 }
span.button_big_container .blue:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -53px;
}



/* short code big buttons Orange
----------------------------------------------------------------------------------------------------*/
span.button_big_container .orange {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -106px;
	color:#fff!important;
	 text-shadow: 0px 0px 1px #666;

}
 
span.button_big_container .orange:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -159px;

 }

span.button_big_container .orange span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -106px;
 }
span.button_big_container .orange:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -159px;
}

/*green */
span.button_big_container .green {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -212px;
	color:#fff!important;
	text-shadow: 0px 0px 1px #333;

}
 
span.button_big_container .green:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -265px;

 }

span.button_big_container .green span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -212px;
 }
span.button_big_container .green:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -265px;
}

/* short code big buttons black
----------------------------------------------------------------------------------------------------*/
span.button_big_container .black {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -318px;
	color:#eee!important;
	text-shadow: 0px 0px 1px #000;

}
 
span.button_big_container .black:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -371px;

 }

span.button_big_container .black span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -318px;
 }
span.button_big_container .black:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -371px;
}


/* short code big buttons gray
----------------------------------------------------------------------------------------------------*/
span.button_big_container .gray {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -424px;
	color:#fff!important;
	text-shadow: 0px 0px 1px #333;

}
 
span.button_big_container .gray:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -477px;

 }

span.button_big_container .gray span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -424px;
 }
span.button_big_container .gray:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -477px;
}


/* short code big buttons white
----------------------------------------------------------------------------------------------------*/
span.button_big_container .white {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -530px;
	color:#333!important;
	text-shadow: 0px 0px 1px #999;

}
 
span.button_big_container .white:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -583px;

 }

span.button_big_container .white span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -530px;
 }
span.button_big_container .white:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -583px;
}
/* short code big buttons red
----------------------------------------------------------------------------------------------------*/
span.button_big_container .red {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -636px;
	color:#eee!important;
	text-shadow: 0px 0px 1px #333;

}
 
span.button_big_container .red:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -689px;

 }

span.button_big_container .red span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -636px;
 }
span.button_big_container .red:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -689px;
}
/* short code big buttons pink
----------------------------------------------------------------------------------------------------*/
span.button_big_container .pink {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -742px;
	color:#fff!important;
	text-shadow: 0px 0px 1px #222;

}
 
span.button_big_container .pink:hover { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: right -795px;

 }

span.button_big_container .pink span { 
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -742px;
 }
span.button_big_container .pink:hover span {
	background-attachment: scroll;
	background-image: url(../images/shortcodes/button_big.png);
	background-repeat: no-repeat;
	background-position: left -795px;
}
.viewmore{
	font-weight:bold;
	padding-top:5px;
	border-top:#ddd	 solid 1px;
	padding:8px 20px 10px 0px;
}
.viewmore a{
	color:#c01611!important;
	font-size:14px;
}
.viewmore a:hover{
	color:#666!important;
}
.viewmore span{
	color:#959595;
	font-weight:bold;
	font-size:16px;
	margin-left:8px;

}
/* buttons new */

readmore_btn, readmore_btn:visited {
    font-size: 14px;
    padding: 8px 14px 9px;
}

.readmore_btn_small, .readmore_btn_small:visited, .readmore_btn_small, .readmore_btn_small:visited {
  font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.readmore_btn_small a, .readmore_btn_small:visited {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #FFFFFF!important;
    cursor: pointer;
    display: inline-block;
    padding: 7px 12px 8px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
   
}
.readmore_btn_small a:hover{

}
a.readmore_btn_small, a.readmore_btn_small:visited{
color:#FFFFFF!important;
}
/* color */

.readmore_btn_small .red:link, .readmore_btn_small .red:visited, .readmore_btn_small .red{
background-color:#E33100;
color:#fff !important;

}
.readmore_btn_small .red:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_small .black:link, .readmore_btn_small .black:visited, .readmore_btn_small .black{
background-color:#222!important;
color:#fff!important;

}
.readmore_btn_small .black:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_small .orange:link, .readmore_btn_small .orange:visited, .readmore_btn_small .orange{
background-color:#FF5C00;
color:#fff !important;
}
.readmore_btn_small .orange:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_small .yellow:link, .readmore_btn_small .yellow:visited, .readmore_btn_small .yellow{
background-color: #FFB515;
color:#fff !important;
}
.readmore_btn_small .yellow:hover{
opacity:.9;
color:#fff!important;
}

.readmore_btn_small .blue:link, .readmore_btn_small .blue:visited, .readmore_btn_small .blue{
background-color: #2DAEBF;
color:#fff !important;
}
.readmore_btn_small .blue:hover{
opacity:.9;
color:#fff!important;
}

.readmore_btn_small .magenta:link, .readmore_btn_small .magenta:visited, .readmore_btn_small .magenta{
background-color: #A9014B;
color:#fff!important;
}
.readmore_btn_small .magenta:hover{
opacity:.9;
color:#fff!important;
}


/* Medium Buttons */

.readmore_btn_default, .readmore_btn_default:visited, .readmore_btn_default, .readmore_btn_default:visited {
  font-size: 16px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.readmore_btn_default  a, .readmore_btn_medium:visited {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #FFFFFF!important;
    cursor: pointer;
    display: inline-block;
    padding: 8px 14px 10px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
   
}

/* color */

.readmore_btn_default .red:link, .readmore_btn_default .red:visited, .readmore_btn_default .red{
background-color:#E33100;
color:#fff !important;

}
.readmore_btn_default .red:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_default .black:link, .readmore_btn_default .black:visited, .readmore_btn_default .black{
background-color:#222;
color:#fff !important;

}
.readmore_btn_default .black:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_default .orange:link, .readmore_btn_default .orange:visited, .readmore_btn_default .orange{
background-color:#FF5C00!important;
color:#fff !important;
}
.readmore_btn_default .orange:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_default .yellow:link, .readmore_btn_default .yellow:visited, .readmore_btn_default .yellow{
background-color: #FFB515;
color:#fff!important;
}
.readmore_btn_default .yellow:hover{
oacity:.9;
color:#fff!important;
}

.readmore_btn_default .blue:link, readmore_btn_default .blue:visited,readmore_btn_default .blue{
background-color: #2DAEBF;
color:#fff !important;
}
.readmore_btn_default .blue:hover{
opacity:.9;
color:#fff!important;
}

.readmore_btn_default .magenta, readmore_btn_default magenta:visited, .readmore_btn_default .magenta:link{
background-color: #A9014B;
color:#fff !important;
}
.readmore_btn_default .magenta:hover{
opacity:.9;
color:#fff!important;
}

/* Big Buttons */


.readmore_btn_large, .readmore_btn_large:visited, .readmore_btn_large, .readmore_btn_large:visited {
  font-size: 18px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
.readmore_btn_large #right{
float:right;
}
.readmore_btn_default #center{
margin:0px auto;
margin-left:42%;
}
.readmore_btn_default #left{
float:left;
}
.readmore_btn_large  a, .readmore_btn_large:visited {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #FFFFFF!important;
    cursor: pointer;
    display: inline-block;
    padding: 10px 14px 12px;
    position: relative;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
   
}
/* colors */

/* color */

.readmore_btn_large .red:link, .readmore_btn_large .red:visited, .readmore_btn_large .red{
background-color:#E33100;
color:#fff!important;
}


.readmore_btn_large .red:hover{
	color:#fff!important;
	opacity:.9;
}
.readmore_btn_large .black, readmore_btn_large .black:visited, .readmore_btn_large .black:link{
background-color:#222!important;
color:#fff !important;

}
.readmore_btn_large .black:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_large .orange, .readmore_btn_large .orange:visited, readmore_btn_large .orange:link{
background-color:#FF5C00;
color:#fff !important;
}
.readmore_btn_large .orange:hover{
opacity:.9;
color:#fff!important;
}
.readmore_btn_large .yellow, .readmore_btn_large .yellow:visited, readmore_btn_large .yellow:link {
background-color: #FFB515;
color:#fff !important;
}
.readmore_btn_large .yellow:hover{
opacity:0.9;
color:#fff!important;
}

.readmore_btn_large .blue:link, .readmore_btn_large .blue:visited, .readmore_btn_large .blue{
background-color: #2DAEBF;
color:#fff !important;
}
.readmore_btn_large .blue:hover{
opacity:.9;
color:#fff!important;
}

.readmore_btn_large .magenta:link, .readmore_btn_large .magenta:visited, .readmore_btn_large .magenta{
background-color: #A9014B;
color:#fff!important;
}
.readmore_btn_large .magenta:hover{
opacity:.9;
color:#fff!important;
}
/*alignment Left , Right, Center */

/* small */

.readmore_btn_small #right{
float:right;
}
.readmore_btn_small #center{
margin:0px auto;
margin-left:42%;
}
.readmore_btn_small #left{
float:left;
}

/* default */

.readmore_btn_default #center{
margin:0px auto;
margin-left:42%;
}
.readmore_btn_default #left{
float:left;
}
.readmore_btn_default #right{
float:right;
}

/* large */

.readmore_btn_large #center{
margin:0px auto;
margin-left:42%;
}
.readmore_btn_large #left{
float:left;
}
.readmore_btn_large #right{
float:right;
}
